FSEW - Bug #8852

Feedback > Change Panding to Pending.

12/22/2023 10:47 AM - Shubham J

Status: Closed Start date: 12/22/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202312221047-tar8u.png

History

#1 - 12/22/2023 10:51 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/28/2023 12:16 PM - Shubham J

- Status changed from Resolved to Closed
